/* Typography */


/* Buttons */


/* General */
body {
    margin-left: auto!important;
	margin-right: auto!important;
}

.fancy {
    margin-bottom: 0.4375rem;
    margin-right: 0.4375rem;
}

/* offcanvas menu */
.offcanvas-menu-open,
.search-popup-open {
	overflow: hidden;
}

.site-offcanvas {
    z-index: 99000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	overflow: hidden auto;
    padding-top: 100px;
	padding-bottom: 50px;
	position: fixed;
}

/*
*	Offcanvas
*/
.site-offcanvas-close {
	cursor: pointer;
	position: absolute; 
	right: 1.4rem;
}

.offcanvas-menu-open .site-offcanvas {
	visibility: visible;
	opacity: 1;
}

.site-offcanvas .toggle-container {
	position: absolute;
	top: 3.25rem;
}

.nav-toggle {
    z-index: 1001;
    cursor: pointer;
    margin: 0;
    display: inline-block;
}

.nav-toggle .line {
    background: #333;
    display: block;
    height: 2px;
    -webkit-transition: all .3s ease-in-out .2s;
    -o-transition: all .3s ease-in-out .2s;
    transition: all .3s ease-in-out .2s;
    width: 30px;
    margin: 6px 0;
    -webkit-transform: translateY(0) rotate(0);
        -ms-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
}

.offcanvas-menu-open .nav-toggle .line:nth-of-type(1) {
    -webkit-transform: translateY(4px) rotate(45deg);
    -ms-transform: translateY(4px) rotate(45deg);
    transform: translateY(4px) rotate(45deg);
}

.offcanvas-menu-open .nav-toggle .line:nth-of-type(2) {
    -webkit-transform: translateY(-4px) rotate(-45deg);
    -ms-transform: translateY(-4px) rotate(-45deg);
    transform: translateY(-4px) rotate(-45deg);
}

.site-offcanvas ul {
	margin: 0;
	padding: 0;
}

.site-offcanvas .menu > li:not(:last-child) {
    border-bottom: 1px solid #fcfcfc5e;
}

.site-offcanvas .menu > li {
    padding: 7px 0;
}

.site-offcanvas li {
	position: relative;
	list-style-type: none;
}

.site-offcanvas .sub-menu-pointer {
    display: block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    font-size: 22px;
    text-align: center;
    position: absolute;
    right: 4px;
    top: 6px;
    cursor: pointer;
}

.site-offcanvas li.expanded .sub-menu-pointer:before {
    content: "\f104";
}

.site-offcanvas .menu > li > a {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.site-offcanvas li a {
    font-size: 14px;
    font-weight: normal;
}

@media only screen and (min-width: 768px) {

	.site-offcanvas {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.site-offcanvas .menu {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}

	.site-offcanvas .menu > li {
		border: unset!important;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		-moz-column-break-inside: avoid;
		     break-inside: avoid;
		padding: 0;
        margin-bottom: 10px;
        display: flex;
        flex-direction: column;
	}

	.site-offcanvas .menu > li > a {
		font-size: 18px;
	}

	.site-offcanvas .toggle-container {
		top: 6.25rem;
	}

	.site-offcanvas .sub-menu-pointer {
		display: none;
	}
}

@media only screen and (min-width: 992px) {
	.site-offcanvas .menu {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
	}
}

/** Site header */ 
.topbar {
    min-height: 85px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.topbar .primary-nav {
    display: flex;
    align-items: center;
}

.topbar .logo,
.topbar .primary-nav {
    padding-left: 0;
    padding-right: 0;
}

.topbar .main-nav {
	display: none;
}

.topbar .cta-nav li, 
.topbar .menu-toggle, 
.topbar .menu-search-popup {
    margin: 0 0.25rem;
    display: flex;
    align-items: center;
}

.topbar .logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.topbar .logo a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.topbar .logo img {
    height: 50px;
    width: auto;
}

.topbar #menu-topbar-menu {
    height: 100%;
}

@media only screen and (min-width : 375px) {
    .topbar .cta-nav li,
    .topbar .menu-toggle, 
    .topbar .menu-search-popup {
        margin: 0 .5rem;
    }
}

@media only screen and (min-width : 480px) {

    .topbar .logo img {
        height: 60px;
    }

    .topbar .logo,
    .topbar .primary-nav {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media only screen and (min-width : 1200px) {
    .topbar .main-nav {
        display: inline-block;
        margin: 0 20px 0 0;
        height: 100%;
    }
    
    .topbar .primary-nav div:not(.cta-nav) .nav li {
        margin: 0 0.5rem;
        height: 100%;
    }
    
    .topbar .primary-nav div:not(.cta-nav) .nav li a {
        height: 100%;
        display: flex;
        align-items: center;
        text-align: center;
        border-bottom: 4px solid transparent;
        padding: 4px 10px 0 10px;
        transition: border 250ms ease-in-out;
    }
}

@media only screen and (min-width: 1366px) {
    .topbar .logo a {
        padding: 10px 0;
    }

    .topbar .logo img {
        height: 75px;
    }
}


/** Hero */

/* Hero Page */
.hero-page .hero-bg {
    background-size: cover;
	background-repeat: no-repeat;
	margin: 0.5rem 0.5rem 1rem;
}

.hero-page .hero-title {
	margin: 0.5rem 0.5rem 1rem;
}


/* Hero Home */
.hero-home,
.hero-home .hero-bg {
    background-size: cover;
    background-repeat: no-repeat;
}

.hero-home .hero-info {
    margin: 0.5rem;
    background: #fff;
    padding: 2.5rem;
    /* border-top: 4px solid green; */
    margin-top: -2rem;
}

.hero-home .banner-info {
    width: 100%;
}

.hero-home .title {
    line-height: 3.6rem;
    margin-bottom: 1.5rem;
    word-break: break-word;
}

.hero-home .desc {
    line-height: 1.8rem;
    margin-bottom: 2rem;
}

/*align-items-center banner-info col-12 col-lg-6 d-flex justify-content-center justify-content-lg-end
*/
@media (min-width: 768px) {
    .hero-home .hero-info {
        margin: 1rem;
        max-width: 550px;
    }
}

@media (min-width: 768px) {
    .hero-home .hero-info {
        margin: 1rem 0;
    }
}


/**
 * ASCM overrides
 */
.card-search-result {
    border: 0;
}

.card-search-result .card-background-img {
    width: 100%;
}

.card-search-result span.card-text {
    margin-top: auto!important;
}

.iml-panel-cards .card-child,
.iml-panel-cards .card-child > a,
.iml-panel-cards .card-body,
.ascm-panels-tilemenulist-cont .card-child,
.ascm-panels-tilemenulist-cont a ~ a,
.card-content-card,
.card-child-image a,
.card-content-card .card-body,
.card-search-result a,
.card-search-result .card-body,
.card-search-result .search-content {
    height: 100%;
}

.card-search-result .card-body,
.card-search-result .search-content,
.card-content-card .card-body,
.card-child-image .card-containter,
.ascm-panels-tilemenulist-cont .card-body,
.iml-panel-cards .card-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: flex-start;
}

.card-child-image a:not(.card-containter){
    display: none;
}

.card-child-image .card-cta-label,
.iml-panel-cards .card-child-cta-label,
.ascm-panels-tilemenulist-cont .card-child-cta-label {
    margin-top: auto;
}

.card-child-image .card-background-img {
    width: 100%;
}

/**
 * Archive Page 
 */
.archive-search-header {
    padding: 35px 0;
}

.archive-search-header .fa-search {
    margin-right: 10px;
}

.archive-search-header .iml-select2.archive-search,
.archive-search-header .select2-container--default .select2-selection--single,
.archive-search-header .blog-search  {
    height: 44px;
    background-color: #fff;
    border: 0;
    border-radius: 4px;
    box-shadow: inset 0px 2px 8px -4px #00000040;
}

.archive-search-header span.select2-selection__arrow {
    display: none;
}

.archive-search-header .select2-container--default .select2-selection--single .select2-selection__clear {
    position: absolute;
    right: 30px;
    font-size: 1.5rem;
}

.archive-search-header .select2-container--default .select2-selection--single .select2-selection__rendered{
    display: flex;
    height: 100%;
    padding-left: 20px;
    padding-right: 50px;
    align-items: center;
}

.archive .select2-dropdown {
    border: 1px solid #eee;
}

.search-archive-buttons {
    padding: 8px 20px;
    background: white;
    font-weight: 600;
    border-radius: 8px;
    display: flex;
    min-height: 50px;
    align-items: center;
    cursor: pointer;
    margin: 0 0 10px 0;
}

.search-archive-buttons.active,
.search-archive-buttons:hover {
    box-shadow: 0 4px 7px -3px #00000026;
}

/**
 * Blog Search
 */

.search-input-wrap > [for="blog-search-input"] {
	left: 0;
	top: unset;
	right: unset;
}

.search-input-wrap.blog {
	display: flex;
    align-items: center;
}

.search-input-wrap input.blog-search,
.archive-blog .search-input-wrap > label {
	color: #999;
}

.archive-search-header .blog .fa-search {
	padding-left: 20px;
}

/**
 * Search archive results
 */

.archive-search-results {
    padding: 50px 0;
}

.archive-search-results .archive-pagination {
    display: none;
}

/**
 * archive card minimal
 */
.card-archive-card-minimal {
    height: 100%;
    box-shadow: none;
}

.card-archive-card-minimal .card-body {
    height: 100%;
}

.card-archive-card-minimal a {
    display: flex;
    height: 100%;
    flex-direction: column;
}

/** archive card full */
.card.card-archive-card-full,
.card-archive-card-full {
    box-shadow: none!important;
}

.card-archive-card-full .card-inner {
    border-bottom-width: 5px;
    border-bottom-style: solid;
    display: flex;
    flex-direction: column;
}

.card-archive-card-full .card-background-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.card-archive-card-full .date {
    font-weight: bold;
    margin-bottom: 1rem;
}

.card-archive-card-full .title {
    font-weight: bold;
}

.card-archive-card-full .excerpt {
    font-size: 1.2rem;
}

@media ( min-width: 768px ) {
    .card-archive-card-full .card-inner {
        flex-direction: row;
    }

    .card-archive-card-full .card-body {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding: 3rem;
    }
    
    .card-archive-card-full .card-cta-label {
        margin-top: auto;
        font-weight: bold!important;
    }

    .card-archive-card-full .card-background-img {
        min-width: 50%;
        min-height: 350px;
        height: auto;
    }
}

@media ( min-width: 1200px ) {
    .card-archive-card-full .card-background-img {
        min-width: 55%;
    }
}


/** archive card minimal */
.card.card-archive-card-minimal,
.card-archive-card-minimal {
    box-shadow: none!important;
}

.card-archive-card-minimal .card-inner {
    display: flex;
    flex-direction: column;
}

.card-archive-card-minimal .card-background-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 350px;
}

.card-archive-card-minimal .card-body {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 30px 0 0;
}

.card-archive-card-minimal .date {
    font-weight: bold;
    margin-bottom: 0;
}

.card-archive-card-minimal .title {
    font-weight: bold;
}

.card-archive-card-minimal .state {
    font-weight: bold;
    margin: auto 0 0 0;
}

@media (min-width: 768px) {
    .dynamic-cols:nth-of-type(2n+2) {
        padding-right: 1.5rem;
    }
    
    .dynamic-cols:nth-of-type(2n+3) {
        padding-left: 1.5rem;
    }
}


@media (min-width: 992px) {
    /* .card-archive-card-minimal:nth-child(odd) {
        padding-right: 1.5rem;
    }

    .card-archive-card-minimal:nth-child(even) {
        padding-left: 1.5rem;
    } */

    .dynamic-cols:nth-of-type(3n+2) {
        padding-right: 1.5rem;
    }

    .dynamic-cols:nth-of-type(3n+3) {
        padding-left: 1.5rem;
        padding-right: 1.5rem;

    }

    .dynamic-cols:nth-of-type(3n+1) {
        padding-left: 1.5rem;
    }

}

/**
 * Content Card
 */
.card-content-card > a,
.card-content-card > a > div {
    height: 100%;
}

.card-content-card .card-cta-label {
    margin-top: auto;
}


